@charset "UTF-8";
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
@media screen and (max-width: 999px){
#product09-mainimage-desktop {
	display: none;
}
#product09-image-desktop {
	display: none;
}
.product09-title03 br  {
	display: none;
}
.product09-feature-copy br  {
	display: none;
}
.product09-feature-image-desktop {
	display: none;
}
}


h1{
	font-weight: bolder;
	margin: 0;
}
h2{
	font-weight: bolder;
	margin: 0;
}
h3{
	font-weight: bolder;
	margin: 0;
}
h4{
	font-weight: bolder;
	margin: 0;
}
p {
	font-weight: bolder;
	margin:0;
}

/* 文字リンク下線消す */
a { text-decoration: none; }

a:link { color: #fff; }　/*リンクの色*/

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
.clearfix {
	display: inline-table;
}







#product09-mainimage-mobile {
	width: 100%;
	height: auto;
	margin-bottom: 5%;
	position: relative;
}
#product09-image-title {
	width: 87%;
	height: auto;
	padding-right: 6.5%;
	padding-left: 6.5%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1%;
	position: relative;
	font-size: 1.2rem;
	line-height: 1.4;
	letter-spacing: 0.055em;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #00A3B4;
}
.product09-copy {
	width: 87%;
	height: auto;
	padding-right: 6.5%;
	padding-left: 6.5%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5%;
	position: relative;
	font-size: 1.1rem;
	line-height: 1.8;
	letter-spacing: 0.1em;
	text-align: justify;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #808080;
}
#product09-image-mobile {
	width: 100%;
	height: auto;
	position: relative;
}




.product09-title {
	width: 87%;
	height: auto;
	padding-right: 6.5%;
	padding-left: 6.5%;
	margin-top: 15%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-size: 1.4rem;
	line-height: 1.4;
	letter-spacing: 0.055em;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #808080;
}
.product09-title02 {
	width: 87%;
	height: auto;
	padding-right: 6.5%;
	padding-left: 6.5%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2%;
	font-size: 1.1rem;
	line-height: 1.2;
	letter-spacing: 0.055em;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #808080;
}
.product09-title03 {
	width: 87%;
	height: auto;
	padding-right: 6.5%;
	padding-left: 6.5%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1%;
	font-size: 1.2rem;
	line-height: 1.5;
	letter-spacing: 0.005em;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #00A3B4;
}


/* 特徴 */
#product09-feature-title01 {
	width: 87%;
	height: auto;
	padding-right: 6.5%;
	padding-left: 6.5%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15%;
	margin-bottom: 2%;
	font-size: 1.6rem;
	line-height: 1.4;
	letter-spacing: 0.055em;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #00b3da;
}
#product09-feature-title02 {
	width: 87%;
	height: auto;
	padding-right: 6.5%;
	padding-left: 6.5%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2%;
	font-size: 1.6rem;
	line-height: 1.4;
	letter-spacing: 0.055em;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #920783;
}
#product09-feature-title03 {
	width: 87%;
	height: auto;
	padding-right: 6.5%;
	padding-left: 6.5%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2%;
	font-size: 1.6rem;
	line-height: 1.4;
	letter-spacing: 0.055em;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #22ac38;
}
#product09-feature-title04 {
	width: 87%;
	height: auto;
	padding-right: 6.5%;
	padding-left: 6.5%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2%;
	font-size: 1.6rem;
	line-height: 1.4;
	letter-spacing: 0.055em;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #eb6100;
}
.product09-feature {
	width: 87%;
	height: auto;
	padding-right: 6.5%;
	padding-left: 6.5%;
	margin-bottom: 15%;
	position: relative;
}
.product09-feature-image-mobile {
	width: 90%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 4%;
	position: relative;
}
.product09-feature-ph {
	width: 100%;
	height: auto;
	margin-bottom: 4%;
	position: relative;
}
#product09-feature-catch01{
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2%;
	font-size: 1.2rem;
	line-height: 1.4;
	letter-spacing: 0.055em;
	text-align: justify;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #00b3da;
}
#product09-feature-catch02{
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2%;
	font-size: 1.2rem;
	line-height: 1.4;
	letter-spacing: 0.055em;
	text-align: justify;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #920783;
}
#product09-feature-catch03{
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2%;
	font-size: 1.2rem;
	line-height: 1.4;
	letter-spacing: 0.055em;
	text-align: justify;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #22ac38;
}
#product09-feature-catch04{
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2%;
	font-size: 1.2rem;
	line-height: 1.4;
	letter-spacing: 0.055em;
	text-align: justify;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #eb6100;
}
.product09-feature-copy {
	width: 100%;
	height: auto;
	position: relative;
	font-size: 1.1rem;
	line-height: 1.5;
	letter-spacing: 0.055em;
	text-align: justify;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #808080;
}




/* 年間 */
#season-mobile {
	width: 100%;
	height: auto;
	margin-bottom: 2%;
	position: relative;
}



/* 仕様 */
#pecification {
	width: 87%;
	height: auto;
	margin-bottom: 15%;
	padding-right: 6.5%;
	padding-left: 6.5%;
	position: relative;
	font-size: 1.1rem;
	line-height: 1.3;
	letter-spacing: 0.055em;
	text-align: center;
	font-weight: lighter;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color: #808080;
}
table {
	width: 100%;
	word-break: break-all;
	word-wrap: break-all;
	border: 1px solid #808080;
	border-collapse: collapse;
}
table td {
	padding: 1px;
	width: auto;
	height: auto;
	border: 1px solid #808080;
}
table th {
	padding: 1px;
	width: auto;
	height: auto;
	border: 1px solid #808080;
}
